## mathtex 1.03

=== debian/changelog ===
mathtex (1.03-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.8.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Switched to simple dh based d/rules and enabled hardening.
  * Flag in d/control that no root is needed during build.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 04 May 2024 11:51:02 +0200

mathtex (1.03-2) unstable; urgency=medium

  * QA upload
  * Convert to source format 3.0 (Closes: #1043212)
  * Drop 404 Homepage (Closes: #668506)

  [ TomažSolc ]
  * Fix manpage typo (Closes: #748230)

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #989401)
    + Let dh_auto_build pass cross tools to make
    + Make gcc substitutable

 -- Bastian Germann <bage@debian.org>  Wed, 16 Aug 2023 20:21:36 +0000

mathtex (1.03-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to fix a hang due to use of strcpy() on overlapping region.
    Thanks to Steven McDonald. Closes: #620375.
  * debian/rules: Add build-{arch,indep} (Closes: #999194).

 -- Marcos Talau <marcos@talau.info>  Thu, 31 Mar 2022 22:07:51 -0300

mathtex (1.03-1) unstable; urgency=high

  * New upstream release.
   - Fix "CVE-2009-1383 arbitrary code execution via crafted dpi tag"
     (Closes: #537258)
   - Fix "CVE-2009-2461 CVE-2009-2460 mult. security issues" (Closes: #537253)
  * Fix "manpage inconsistency" (Closes: #535862)
  * Fix "package description" (Closes: #520216)

 -- Johan Henriksson <mahogny@areta.org>  Sun, 29 Nov 2009 20:21:54 +0100

mathtex (1.01-1) unstable; urgency=low

  * Initial release (Closes: #509626)

 -- Johan Henriksson <mahogny@areta.org>  Tue, 23 Dec 2008 20:04:17 +0100
