=== debian/control ===
Source: mathtex
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), docbook-to-man,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/mathtex
Vcs-Git: https://salsa.debian.org/debian/mathtex.git
Rules-Requires-Root: no

Package: mathtex
Architecture: any
Depends: dvipng,
         texlive,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Generate image from LaTeX command
 MathTeX is a cgi program that lets you easily embed LaTeX math
 in your own html pages, blogs, wikis, etc.  It parses a LaTeX
 math expression and immediately emits the corresponding gif
 (or png) image, rather than the usual TeX dvi.
